@import url("https://fonts.verwaltungsportal.de/import/?family=Jost:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #d0dbe6;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #df1129 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Jost", sans-serif;
  font-weight: 400;
  color: #404040;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #df1129;
}

#content a {
  text-decoration: underline;
}

a:is(:hover, :focus) {
  color: #df1129;
  text-decoration: underline;
}

b,
strong {
  font-weight: 700;
}

.overflow {
  overflow: clip;
  position: relative;
}

/* --------------------------------------------- logo ------------------------------------------- */

#logo {
  display: flex;
  align-items: center;
  align-content: center;
  gap: 20px;
  text-decoration: none;
}

#logo .logoImg img {
  display: block;
}

@media (max-width: 991px) {
  #logo .logoImg img {
    max-width: 210px;
    width: 100%;
  }
}

#logo .logoTxt {
  line-height: 0.6;
  font-size: clamp(1rem, 2vw, 1.5rem);
  color: #235789;
  font-weight: 400;
}

#logo .logoTxt :is(b, strong) {
  color: #235789;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: clamp(1rem, 2vw, 1.5rem);
}

#topbar2 {
  padding: 20px 0;
}

/* #region ----------------------------------- search ------------------------------------------- */

#search {
  background: #fff;
  position: relative;
  border-radius: 30px;
  width: 100%;
}

@media (min-width: 992px) {
  #search {
    min-width: 240px;
    max-width: 380px;
    width: auto;
  }
}

#search_input {
  color: #404040;
  font-size: 0.875rem;
  font-weight: 300;
  font-style: normal;
  background: transparent;
  border: 0;
  width: 100%;
  border-radius: 30px;
  padding: 7px 14px;
  line-height: 1;
  border: solid 1px #235789;
  margin-right: -40px;
}

#search_submit {
  background: #df1129 url("../img/icon_suchen.png") center / 16px 16px no-repeat;
  padding: 0;
  border-radius: 50%;
  cursor: pointer;
  margin: 0;
  font-size: 0;
  aspect-ratio: 1/1;
  min-width: 40px;
  flex-shrink: 0;
  transition: transform 150ms linear;
}

@media (min-width: 768px) {
  #search_submit:is(:hover, :focus) {
    transform: scale(1.2);
  }
}

#search input::placeholder {
  color: #404040 !important;
  opacity: 1 !important;
  font-style: normal !important;
}

/* #endregion -------------------------------- search ------------------------------------------- */
/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #menu-wrapper {
    margin-top: 70px;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 40px;
    width: 46px;
    border-radius: 2px;
    padding: 3px;
    cursor: pointer;
    background-color: #ffffff;
    position: absolute;
    z-index: 1002;
    right: 12px;
    top: 50%;
    margin-top: -20px;
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #15508c;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 2px;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 11px;
  }

  #burgerButton::before {
    top: 19px;
    content: "";
  }

  #burgerButton::after {
    top: 27px;
    content: "";
    display: block;
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 70px;
    background: #15508c;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    height: 120px;
    line-height: 1;
    padding: 10px 15px;
    background-color: #ffffff;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 101;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 2px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    position: relative;
  }

  .sticky-wrapper,
  #menu {
    position: relative;
    left: 0;
    right: 0;
    top: 100%;
  }

  #menu {
    background-color: #15508c;
  }

  .sticky-wrapper #menu {
    top: 0;
  }

  .is-sticky #menu {
    left: unset !important;
    right: unset !important;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
  nav.horizontally .navbar-nav li.open:focus-within>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li.open>ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally .navbar-nav a[class*="toplevel"] {
  color: #ffffff;
  font-weight: 400;
  text-align: left;
  padding: 10px 35px 15px 35px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

nav.horizontally .navbar-nav li[class*="toplevel"]+li {
  border-top: 1px solid #ffffff;
}

@media (min-width: 992px) {
  nav.horizontally .navbar-nav li[class*="toplevel"]+li {
    margin-left: 20px;
    border: none;
  }

  nav.horizontally .navbar-nav a[class*="toplevel"] {
    padding: 30px 20px;
    text-align: center;
  }
}

/* toplevel-over */

nav.horizontally .navbar-nav li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally .navbar-nav li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally .navbar-nav li[class*="toplevel"].open>a,
nav.horizontally .navbar-nav li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally .navbar-nav li[class*="toplevel"][class*="_over"]>a,
nav.horizontally .navbar-nav li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #262626;
  background-color: #b9d6f2;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background-color: #ffffff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul::after {
    content: "";
    position: absolute;
    top: 0;
    left: 20px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #15508c url(../img/icon-up.png);
    background-position: center;
    background-repeat: no-repeat;
    transform: translateY(-50%);
  }
}

nav.horizontally [class*="secondlevel"] ul::after {
  left: 0;
  transform: translateX(-50%) rotate(-90deg);
  top: 10px;
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"]>ul {
    padding: 15px;
  }

  nav.horizontally [class*="toplevel"] ul {
    margin: 10px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  nav.horizontally [class*="toplevel"]>ul {
    left: 0;
    margin-top: 20px;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-top: -30px;
    margin-left: 25px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    height: 40px;
    left: 0;
    right: 0;
    top: -30px;
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    width: 25px;
    top: 0;
    bottom: 0;
    left: -25px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #404040;
  font-weight: 400;
  padding: 9px 25px;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  background: #b9d6f2;
  color: #262626;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 46vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(450px, 64vw, 500px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }

  #headerpic .nivo-controlNav {
    width: calc(100% - 200px);
    left: 100px;
  }
}

#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: block;
}

@media (min-width: 768px) {
  #headerpic .nivo-directionNav a {
    top: auto;
    bottom: 12px;
  }
}

@media (min-width: 1200px) {
  #headerpic .nivo-directionNav a {
    bottom: 20px;
  }

  body.index #headerpic .nivo-controlNav {
    bottom: 150px !important;
  }
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------------ tabs ----------------------------------------------- */

@media (max-width: 991px) {
  #tabs {
    margin-top: 45px;
    margin-bottom: 40px;
  }

  #tabs>.row>div:nth-child(3) {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  #tabs>.row>div+div {
    margin-top: 30px;
  }
}

#tabs .tab {
  padding: 35px 40px 78px 40px;
  padding-right: 40px;
  color: #fff;
  font-size: 1.125rem;
  position: relative;
  z-index: 12;
  min-height: 100%;
  padding-right: 60px;
  border-radius: 6px;
}

#tabs .tab:not(.tab2) a {
  color: #fff;
  text-decoration: underline;
}

#tabs .tabHeadline {
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: clamp(1.25rem, 2vw, 1.75rem);
  font-family: "Jost", sans-serif;
}

#tabs .tab2 a {
  color: #ffffff;
}

#tabs .tab2 .tab_link_title a {
  font-weight: 600;
  font-size: 1.25rem;
}

#tabs>div>div:nth-child(1) .tab {
  background-color: #235789;
  background-image: url(../img/portrait.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}

#tabs>div>div:nth-child(2) .tab {
  background-color: #235789;
  background-image: url(../img/plan.png);
  background-position: right 5px bottom 4px;
  background-repeat: no-repeat;
}

#tabs>div>div:nth-child(3) .tab {
  background-color: #235789;
  background-image: url(../img/kalender.png);
  background-position: right 5px bottom 4px;
  background-repeat: no-repeat;
}

@media (max-width: 1199px) {
  #tabs {
    margin-top: 20px;
  }
}

@media (min-width: 1200px) {
  #tabs {
    margin-top: -122px;
    margin-bottom: 40px;
  }
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
  text-align: left;
  padding-bottom: 30px;
  padding-top: 30px;
}

@media (min-width: 992px) {
  main {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}

body.index main {
  padding-bottom: 0px;
}

@media (min-width: 992px) {
  body.index main {
    padding-bottom: 0px;
  }
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
  padding-top: 60px;
  padding-bottom: 30px;
}

#nw1>.row {
  row-gap: 30px;
}

#nw1 .tab {
  color: #ffffff;
  padding: 30px;
  overflow: hidden;
  border-radius: 3px;
  /* background: url('../img/icon-zeitung.png') top 20px right 20px no-repeat, #0c5c82; */
  background: url("../img/meldungen-icon.png") top 5px right 5px no-repeat, #235789;
  font-size: 1.125rem;
}

#nw1 .tab a {
  color: #ffffff;
  text-decoration: underline;
}

#nw1 .tabHeadline {
  color: #ffffff;
  font-weight: 600;
  hyphens: auto;
  font-size: clamp(1.75rem, 2vw, 2rem);
  text-transform: uppercase;
}

#nw1 .tab,
#nw1 .tab_link,
#nw1 .tab_link>div {
  height: 100%;
  min-height: 100%;
}

#nw1 .tab_link_entries {
  display: grid;
  gap: 30px;
}

@media (min-width: 576px) {
  #nw1 .tab_link_entries {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  #nw1 .tab_link_entries {
    grid-template-columns: repeat(3, 1fr);
  }
}

#nw1 .tab_link_entry {
  font-size: 1rem;
  position: relative;
  width: 100%;
  border-radius: 3px;
  padding: 160px 30px 30px 30px;
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.15) !important;
  color: #404040;
}

#nw1 .vorschau {
  opacity: 1;
}

#nw1 .tab_preview_picture {
  background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
  position: absolute;
  display: block;
  top: -1px;
  left: -1px;
  right: -1px;
  height: 120px;
  overflow: hidden;
  border-radius: 3px 3px 0 0;
}

#nw1 .tab_link_entry::before {
  content: "";
  background: center / cover no-repeat, #666666;
}

#nw1 .tab_preview_picture img {
  position: absolute;
  margin: 0 !important;
  left: 50%;
  top: 50%;
  max-width: none;
  min-width: 100%;
  min-height: 100%;
  max-width: 350px;
  width: auto;
  height: auto;
  -ms-interpolation-mode: bicubic;
  transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_date {
  display: inline-block;
  position: absolute;
  z-index: 1;
  left: -1px;
  top: 105px;
  font-weight: 400;
  color: #ffffff;
  font-size: 0.75rem;
  padding: 6px 20px;
  background: #df1129;
  border-radius: 0 3px 3px 0;
}

#nw1 .tab_link_title a {
  display: block;
  font-weight: 700;
  font-size: 1rem;
  color: #235789;
  line-height: 1.2;
  margin-bottom: 8px;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry>div:nth-last-child(2) {
  display: none;
}

/* ------------------------------------------- @1nw buttonStyle ------------------------------------------- */

#nw1 .buttonStyle a {
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  font-size: 0.75rem;
  font-weight: 400;
  color: #ffffff;
  padding: 5px 12px;
  border-radius: 6px;
  background: #df1129;
  transition: background 300ms linear, color 300ms linear;
}

@media (min-width: 768px) {
  #nw1 .buttonStyle a+a {
    margin-left: 12px;
  }
}

#nw1 .buttonStyle a:hover,
#nw1 .buttonStyle a:focus {
  color: #404040;
  background: #b9d6f2;
}

/* ----------------------------------------------- #logos ----------------------------------------------- */

#logos {
  margin-top: 50px;
  margin-bottom: 50px;
}

#logos .tabHeadline {
  font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

/* ----------------------------------------------- breaker -------------------------------------------- */

#breaker {
  margin-top: 125px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 150px;
}

@media (min-width: 992px) {
  #breaker {
    min-height: 320px;
  }
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #235789;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Jost", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 5.5vw, 2.375rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 5vw, 2.25rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 4.5vw, 2.125rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 4vw, 2rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- @2f footer ----------------------------------------------- */

#footer {
  color: #262626;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #b9d6f2;
}

@media (min-width: 992px) {
  #footer {
    padding-top: 60px;
    padding-bottom: 45px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #footer>.row>*+* {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  #footer .row>.col-xs-12:not(:first-child)::before {
    background: #235789;
    content: " ";
    display: block;
    height: 1px;
    margin: 25px 0;
    opacity: 0.2;
    width: 100%;
  }

  #footer .row>.col-xs-12.hidden-xs~.col-xs-12::before,
  #footer .row>.col-xs-12.hidden-sm~.col-xs-12::before {
    display: none;
  }
}

/* --------------------------------------------- logoFooter -------------------------------------------- */

.logoFooter {
  color: #235789;
  display: block;
  font-weight: 400;
  font-size: clamp(1rem, 2vw, 1.5rem);
  line-height: 0.6;
}

.logoFooter :is(b, strong) {
  color: #235789;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: clamp(1rem, 2vw, 1.5rem);
}

.logoFooter img {
  display: block;
}

/* --------------------------------------------- footerTab -------------------------------------------- */

#footerTab {
  font-size: 1rem;
  margin-top: 18px;
  padding-top: 15px;
  border-top: 2px solid rgba(35, 87, 137, 0.2);
}

/* ----------------------------------------------- scrollTop ----------------------------------------------- */

#scrollTop {
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1rem;
  font-weight: 400;
  opacity: 1 !important;
  max-width: 170px;
  padding: 10px 20px;
  margin: 0 auto 25px auto;
  border-radius: 30px;
  background-color: #df1129;
}

@media (min-width: 768px) {
  #scrollTop {
    margin: auto 0 45px auto;
  }
}

#scrollTop:hover,
#scrollTop:focus {
  background-color: #235789;
}

#scrollTop span {
  position: relative;
  display: inline-block;
  font-size: 0;
  height: 35px;
  width: 18px;
  margin-right: 4px;
  transition: border-radius 300ms linear;
}

#scrollTop span::after {
  content: "";
  position: absolute;
  display: inline-block;
  margin-top: -1px;
  left: 0;
  top: 50%;
  width: 7px;
  height: 7px;
  border-radius: 1px;
  border-right: 2px solid #ffffff;
  border-top: 2px solid #ffffff;
  transform: rotate(-45deg);
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 0.9375rem;
  color: #262626;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt strong {
  font-weight: 600;
}

#vernetzt span span {
  display: block;
}

/* ---------------------------------------------- innerfooter ---------------------------------------------- */

#innerfooter {
  font-size: 1rem;
  color: #ffffff;
  padding-top: 22px;
  padding-bottom: 22px;
  background-color: #235789;
}

#innerfooter ul {
  padding: 0 !important;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #ffffff;
  text-decoration: underline;
}

#innerfooter li+li::before {
  content: "•";
  margin: 0 10px;
}

@media (min-width: 992px) {
  #innerfooter li+li::before {
    margin: 0 15px;
  }
}

@media (max-width: 767px) {
  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter li+li::before {
    display: none;
  }
}